listarUsuariosAdministrarIndicador:
  path: /administrar-indicador/listar/{mandante_id}
  defaults: { _controller: App\Controller\AdministrarIndicadorController::listar, _format: json, mandante_id: "" }

salvarAbonoIndicador:
  path: /administrar-indicador/salvarAbono
  defaults: { _controller: App\Controller\AdministrarIndicadorController::salvarAbono, _format: json }

listarAbonosIndicador:
  path: /administrar-indicador/listarAbonos
  defaults: { _controller: App\Controller\AdministrarIndicadorController::listarAbonos, _format: json }

descargarPlantillaAbonosIndicador:
  path: /administrar-indicador/descargarPlantilla
  defaults: { _controller: App\Controller\AdministrarIndicadorController::descargarPlantilla, _format: json }

analizarPlantillaAbonoIndicador:
  path: /administrar-indicador/analizarPlantillaAbono
  defaults: { _controller: App\Controller\AdministrarIndicadorController::analizarPlantillaAbono, _format: json }

importarAbonosIndicador:
  path: /administrar-indicador/importarAbonos
  defaults: { _controller: App\Controller\AdministrarIndicadorController::importarAbonos, _format: json }